header{
    background-color: rgb(255, 255, 255);
}
.imagen{
    width:100px;
    height: auto;
}
.navbar .nav-link{
    color: rgb(0, 0, 0);
    font-size: 16px;
    font-family: cursive;
}
.navbar .nav-link:hover{
    color: chocolate;
    text-decoration: underline;

}
.carousel-inner{
height: 500px;


}
.d-block{
    height: 500px;

}
.container-fluid2{
    margin-top: 15px;
    background-color: rgb(22, 20, 20);
    font-family: cursive;
 
}
.card{
    width:350px;
    height: auto;
    
}
.card{
    margin-top: 10px;
}
  .whatsapp {
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    z-index:100;
  }
  
  .whatsapp-icon {
    margin-top:13px;
  }
  .container1{
    background-color:chocolate;
    color: white;
    font-family: cursive;
    
  }
  .text1-center{
    color: chocolate;
    font-size: 40px;
    font-family: cursive;
    text-align: center;
  }
.catalogo1{
  color: chocolate;
  font-size: 30px;
  font-family: cursive;
  text-align: center;
}


h3{
  font-family: cursive;
}
.links{
  background-color: rgb(0, 0, 0);
  color: #FFF;
  margin-bottom: 8%;
}


/* Sección de Contacto */
.bg-light {
  background-color: #EDF2FA !important; /* Fondo claro para la sección de contacto */
}

.form-label {
  color: #000000; /* Color azul oscuro para las etiquetas */
}

.form-control {
  background-color: #FFFFFF; /* Fondo blanco para los campos de entrada */
  color: #0A0A0A; /* Texto en negro */
}

.btn-primary {
  background-color: #2298D0; /* Botones en azul */
  border-color: #2298D0; /* Borde en azul */
}
h2{
  text-align: center;
}